/*     606205 : 공백      */
.solid_line__606205__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__606205__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__606205__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__606205__ {height:20px}
}

/*     606215 : 한줄 텍스트      */
.text__606215__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__606215__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__606215__ p {font-size:46px}
}

/*     606225 : 공백      */
.solid_line__606225__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__606225__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__606225__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__606225__ {height:10px}
}

/*     726275 : 장문 텍스트      */
.textarea__726275__ p {
	display:block;margin:0;padding:0 15px;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.13em;
	font-size:16px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__726275__ p {font-size:24px;}
}

/*     606245 : 공백      */
.solid_line__606245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__606245__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__606245__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__606245__ {height:20px}
}

/*     606255 : 공백      */
.solid_line__606255__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__606255__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__606255__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__606255__ {height:40px}
}

/*     606285 : 한줄 텍스트      */
.text__606285__ {width:80%; margin:0 auto;}
.text__606285__ p {
	display:inline-block;margin:0;padding:0;font-family: "Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.6em;  background:#fff7c5;
}
.text__606285__ p a {color:#3a3a3a;display:block; width:100%; }

@media all and (min-width:1024px){
.text__606285__ {width:100%; margin:0 auto;}
	.text__606285__ p {font-size:24px;}
}

/*     606295 : 공백      */
.solid_line__606295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:38px;}
.solid_line__606295__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__606295__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__606295__ {height:18px}
}

/*     606305 : 장문 텍스트      */
.textarea__606305__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.6em;
}
.pcpc {display:none; }
.mm {display:block; text-align: left ;}

@media all and (min-width:1024px){
	.textarea__606305__ p {font-size:24px}
.pcpc  {display:block;}
.mm {display:none;}
}

/*     641275 : 공백      */
.solid_line__641275__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__641275__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__641275__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__641275__ {height:40px}
}

/*     641205 : 공백      */
.solid_line__641205__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__641205__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__641205__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__641205__ {height:40px}
}

/*     641215 : 한줄 텍스트      */
.text__641215__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__641215__ p a {color:#3a3a3a}
.text__641215__ p span {color:#f7a817;}

@media all and (min-width:1024px){
	.text__641215__ p {font-size:36px}
}

/*     641225 : 공백      */
.solid_line__641225__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__641225__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__641225__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__641225__ {height:15px}
}

/*     641235 : 이미지      */
.img__641235__ {max-width:100%}
.img__641235__ * {box-sizing:border-box}
.img__641235__ a {display:block;vertical-align:top}
.img__641235__ img {width:px;vertical-align:top}

/*     641265 : 공백      */
.solid_line__641265__ {box-sizing:border-box; display:block; position:relative; width:100%; height:46px;}
.solid_line__641265__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__641265__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__641265__ {height:20px}
}

/*     641135 : 이미지 (모바일/PC 출력 구분)      */
.img__641135__ {max-width:100%}
.img__641135__ * {box-sizing:border-box}
.img__641135__ a {display:block;vertical-align:top}
.img__641135__ img {vertical-align:top}
.img__641135__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__641135__ .img_m {display:none;}
	.img__641135__ .img_pc {display:block;}
	.img__641135__ .img_pc img {width:px;}
}

/*     641145 : 공백      */
.solid_line__641145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:36px;}
.solid_line__641145__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__641145__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__641145__ {height:20px}
}

/*     641155 : 타이틀 텍스트      */
.title__641155__ {font-size:0; font-family:Noto Sans CJK KR;color:#f7a817; }
.title__641155__ p {
	display:inline-block;position:relative;margin:0;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:700;color:f7a817;line-height:1.6em;padding: 0 15px;
}
.title__641155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__641155__.style_top p {padding-top:10px}
.title__641155__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__641155__.style_right p {padding-right:14px}
.title__641155__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__641155__.style_bottom p {padding-bottom:12px}
.title__641155__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__641155__.style_left p {padding-left:14px}
.title__641155__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__641155__.style_circle1 p {padding-left:18px}
.title__641155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__641155__.style_circle2 p {padding-left:18px}
.title__641155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}


@media all and (min-width:1024px){
	.title__641155__ p {font-size:24px; padding:0 33px;}
	.title__641155__.style_top p:before {width:24px}
	.title__641155__.style_right p:before {height:24px}
	.title__641155__.style_bottom p:before {width:24px}
	.title__641155__.style_left p:before {height:24px}
}

/*     641165 : 공백      */
.solid_line__641165__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__641165__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__641165__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__641165__ {height:10px}
}

/*     641385 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__641385__ .inline_block__641385__ {display:inline-block;vertical-align:top}
.text_wrap__641385__ .inline_block__641385__ .inner__641385__ {font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
display:table;margin:0;padding:0;font-size:16px;line-height:1.6em}
.text_wrap__641385__ .inline_block__641385__ .inner__641385__ .icon__641385__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#f7a817;vertical-align:top}
.text_wrap__641385__ .inline_block__641385__ .inner__641385__ .icon__641385__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__641385__ .inline_block__641385__ .inner__641385__ .text__641385__ {display:table-cell;font-weight:300;color:#3a3a3a;vertical-align:middle;font-family: 'Noto Sans CJK KR', sans-serif; letter-spacing:-.08em;}
	.text_wrap__641385__ .inline_block__641385__ .inner__641385__ {padding:0 15px 0px;box-sizing:border-box;}

.text_wrap__641385__.s_size_75 .inline_block__641385__ .inner__641385__ .icon__641385__ {padding-right:.5em;font-size:.75em}
.text_wrap__641385__.s_size_100 .inline_block__641385__ .inner__641385__ .icon__641385__ {padding-right:.5em;font-size:1em}
.text_wrap__641385__.s_size_150 .inline_block__641385__ .inner__641385__ .icon__641385__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__641385__.s_size_200 .inline_block__641385__ .inner__641385__ .icon__641385__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__641385__.s_size_250 .inline_block__641385__ .inner__641385__ .icon__641385__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__641385__ .inline_block__641385__ .inner__641385__ .text__641385__{font-size:24px; font-family:Noto Sans CJK KR;}
.text_wrap__641385__ .inline_block__641385__ .inner__641385__ {padding:10px 33px 12px 33px; }
}

/*     641185 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__641185__ .inline_block__641185__ {display:inline-block;vertical-align:top}
.text_wrap__641185__ .inline_block__641185__ .inner__641185__ {font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
display:table;margin:0;padding:0;font-size:16px;line-height:1.6em}
.text_wrap__641185__ .inline_block__641185__ .inner__641185__ .icon__641185__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#f7a817;vertical-align:top}
.text_wrap__641185__ .inline_block__641185__ .inner__641185__ .icon__641185__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__641185__ .inline_block__641185__ .inner__641185__ .text__641185__ {display:table-cell;font-weight:300;color:#3a3a3a;vertical-align:middle;font-family: 'Noto Sans CJK KR', sans-serif; letter-spacing:-.08em;}
	.text_wrap__641185__ .inline_block__641185__ .inner__641185__ {padding:0 15px 0px;box-sizing:border-box;}

.text_wrap__641185__.s_size_75 .inline_block__641185__ .inner__641185__ .icon__641185__ {padding-right:.5em;font-size:.75em}
.text_wrap__641185__.s_size_100 .inline_block__641185__ .inner__641185__ .icon__641185__ {padding-right:.5em;font-size:1em}
.text_wrap__641185__.s_size_150 .inline_block__641185__ .inner__641185__ .icon__641185__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__641185__.s_size_200 .inline_block__641185__ .inner__641185__ .icon__641185__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__641185__.s_size_250 .inline_block__641185__ .inner__641185__ .icon__641185__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__641185__ .inline_block__641185__ .inner__641185__ .text__641185__{font-size:24px; font-family:Noto Sans CJK KR;}
.text_wrap__641185__ .inline_block__641185__ .inner__641185__ {padding:10px 33px 12px 33px; }
}

/*     641285 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__641285__ .inline_block__641285__ {display:inline-block;vertical-align:top}
.text_wrap__641285__ .inline_block__641285__ .inner__641285__ {font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
display:table;margin:0;padding:0;font-size:16px;line-height:1.6em}
.text_wrap__641285__ .inline_block__641285__ .inner__641285__ .icon__641285__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#f7a817;vertical-align:top}
.text_wrap__641285__ .inline_block__641285__ .inner__641285__ .icon__641285__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__641285__ .inline_block__641285__ .inner__641285__ .text__641285__ {display:table-cell;font-weight:300;color:#3a3a3a;vertical-align:middle;font-family: 'Noto Sans CJK KR', sans-serif; letter-spacing:-.08em;}
	.text_wrap__641285__ .inline_block__641285__ .inner__641285__ {padding:0 15px 0px;box-sizing:border-box;}

.text_wrap__641285__.s_size_75 .inline_block__641285__ .inner__641285__ .icon__641285__ {padding-right:.5em;font-size:.75em}
.text_wrap__641285__.s_size_100 .inline_block__641285__ .inner__641285__ .icon__641285__ {padding-right:.5em;font-size:1em}
.text_wrap__641285__.s_size_150 .inline_block__641285__ .inner__641285__ .icon__641285__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__641285__.s_size_200 .inline_block__641285__ .inner__641285__ .icon__641285__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__641285__.s_size_250 .inline_block__641285__ .inner__641285__ .icon__641285__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__641285__ .inline_block__641285__ .inner__641285__ .text__641285__{font-size:24px; font-family:Noto Sans CJK KR;}
.text_wrap__641285__ .inline_block__641285__ .inner__641285__ {padding:10px 33px 12px 33px; }
}

/*     641295 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__641295__ .inline_block__641295__ {display:inline-block;vertical-align:top}
.text_wrap__641295__ .inline_block__641295__ .inner__641295__ {font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
display:table;margin:0;padding:0;font-size:16px;line-height:1.6em}
.text_wrap__641295__ .inline_block__641295__ .inner__641295__ .icon__641295__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#f7a817;vertical-align:top}
.text_wrap__641295__ .inline_block__641295__ .inner__641295__ .icon__641295__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__641295__ .inline_block__641295__ .inner__641295__ .text__641295__ {display:table-cell;font-weight:300;color:#3a3a3a;vertical-align:middle;font-family: 'Noto Sans CJK KR', sans-serif; letter-spacing:-.08em;}
	.text_wrap__641295__ .inline_block__641295__ .inner__641295__ {padding:0 15px 0px;box-sizing:border-box;}

.text_wrap__641295__.s_size_75 .inline_block__641295__ .inner__641295__ .icon__641295__ {padding-right:.5em;font-size:.75em}
.text_wrap__641295__.s_size_100 .inline_block__641295__ .inner__641295__ .icon__641295__ {padding-right:.5em;font-size:1em}
.text_wrap__641295__.s_size_150 .inline_block__641295__ .inner__641295__ .icon__641295__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__641295__.s_size_200 .inline_block__641295__ .inner__641295__ .icon__641295__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__641295__.s_size_250 .inline_block__641295__ .inner__641295__ .icon__641295__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__641295__ .inline_block__641295__ .inner__641295__ .text__641295__{font-size:24px; font-family:Noto Sans CJK KR;}
.text_wrap__641295__ .inline_block__641295__ .inner__641295__ {padding:10px 33px 12px 33px; }
}

/*     641195 : 공백      */
.solid_line__641195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__641195__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__641195__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__641195__ {height:20px}
}

/*     641375 : 공백      */
.solid_line__641375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__641375__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__641375__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__641375__ {height:40px}
}

/*     641305 : 공백      */
.solid_line__641305__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__641305__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__641305__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__641305__ {height:40px}
}

/*     641315 : 한줄 텍스트      */
.text__641315__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__641315__ p a {color:#3a3a3a}
.text__641315__ p span {color:#f7a817;}

@media all and (min-width:1024px){
	.text__641315__ p {font-size:36px}
}

/*     641325 : 공백      */
.solid_line__641325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__641325__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__641325__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__641325__ {height:15px}
}

/*     641335 : 이미지      */
.img__641335__ {max-width:100%}
.img__641335__ * {box-sizing:border-box}
.img__641335__ a {display:block;vertical-align:top}
.img__641335__ img {width:px;vertical-align:top}

/*     641345 : 공백      */
.solid_line__641345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__641345__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__641345__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__641345__ {height:25px}
}

/*     641355 : 장문 텍스트      */
.textarea__641355__ .pc{display:none;}

.textarea__641355__ .container{width:100%; background:#f5f5f5;}
.textarea__641355__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

/* top-box */
.textarea__641355__ div .top-box{padding:22px 15px 20px; background:#f7a817; text-align:center;}
.textarea__641355__ div .top-box p{color:#fff; line-height: 1.3em;}

/* Q A */
.textarea__641355__ div p span.qa{font-weight:bold;font-size:20px; text-align:center !important;
display:block; margin-bottom:5px;
}

/* bottom-box */
.textarea__641355__ div .bottom-box {padding:22px 17px;}
.textarea__641355__ div .bottom-box p{line-height:1.4em;}


@media all and (min-width:1024px){
	.textarea__641355__ .mo{display:none;}
	.textarea__641355__ .pc{display:block;}
	.textarea__641355__ p {font-size:24px}

/* top-box */
.textarea__641355__ div .top-box{padding:27px 15px 25px; background:#f7a817; text-align:center;}
.textarea__641355__ div .top-box p{color:#fff;}
.textarea__641355__ div p span.qa{ font-weight:bold;font-size:30px;}

/* Q A */
.textarea__641355__ div p span.qa{ margin-bottom:13px;}

/* bottom-box */
.textarea__641355__ div .bottom-box {padding:30px 25px 40px;}
.textarea__641355__ div .bottom-box p {font-size:20px;}

}

/*     641365 : 장문 텍스트      */
.textarea__641365__ .pc{display:none;}

.textarea__641365__ .container{width:100%; background:#f5f5f5;}
.textarea__641365__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

/* top-box */
.textarea__641365__ div .top-box{padding:22px 15px 20px; background:#f7a817; text-align:center;}
.textarea__641365__ div .top-box p{color:#fff; line-height: 1.3em;}

/* Q A */
.textarea__641365__ div p span.qa{font-weight:bold;font-size:20px; text-align:center !important;
display:block; margin-bottom:5px;
}

/* bottom-box */
.textarea__641365__ div .bottom-box {padding:22px 17px;}
.textarea__641365__ div .bottom-box p{line-height:1.4em;}


@media all and (min-width:1024px){
	.textarea__641365__ .mo{display:none;}
	.textarea__641365__ .pc{display:block;}
	.textarea__641365__ p {font-size:24px}

/* top-box */
.textarea__641365__ div .top-box{padding:27px 15px 25px; background:#f7a817; text-align:center;}
.textarea__641365__ div .top-box p{color:#fff;}
.textarea__641365__ div p span.qa{ font-weight:bold;font-size:30px;}

/* Q A */
.textarea__641365__ div p span.qa{ margin-bottom:13px;}

/* bottom-box */
.textarea__641365__ div .bottom-box {padding:30px 25px 40px; box-sizing:border-box;}
.textarea__641365__ div .bottom-box p {font-size:20px;}
.textarea__641365__ div .bottom-box span.qa{ margin-bottom:13px;}

}

/*     831615 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__831615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__831615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__831615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__831615__ {height:40px}
}

/*     831625 : 한줄 텍스트      */
.text__831625__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#cacaca;line-height:1.5em;letter-spacing: 3px !important;
}
.text__831625__ p a {color:#cacaca}

@media all and (min-width:1024px){
	.text__831625__ p {font-size:20px; letter-spacing: 8.5px !important;}
}

/*     831635 : 타이틀 텍스트      */
.title__831635__ {font-size:0}
.title__831635__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
	font-size:22px;font-weight:400;color:#f7a817;line-height:1.6em;
}
.title__831635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__831635__ p span{color:#f7a817;}

.title__831635__.style_top p {padding-top:10px}
.title__831635__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__831635__.style_right p {padding-right:14px}
.title__831635__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__831635__.style_bottom p {padding-bottom:12px}
.title__831635__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__831635__.style_left p {padding-left:14px}
.title__831635__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__831635__.style_circle1 p {padding-left:18px}
.title__831635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__831635__.style_circle2 p {padding-left:18px}
.title__831635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__831635__ p {font-size:40px}
	.title__831635__.style_top p:before {width:40px}
	.title__831635__.style_right p:before {height:40px}
	.title__831635__.style_bottom p:before {width:40px}
	.title__831635__.style_left p:before {height:40px}
}

/*     831645 : 타이틀 텍스트      */
.title__831645__ {font-size:0}
.title__831645__ p {
	position:relative;margin:0;padding:0;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
	font-size:26px;font-weight:500;color:#f7a817;line-height:1.1em;
}
.title__831645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__831645__ p span{color:#f7a817;}

.title__831645__.style_top p {padding-top:10px}
.title__831645__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__831645__.style_right p {padding-right:14px}
.title__831645__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__831645__.style_bottom p {padding-bottom:12px}
.title__831645__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__831645__.style_left p {padding-left:14px}
.title__831645__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__831645__.style_circle1 p {padding-left:18px}
.title__831645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__831645__.style_circle2 p {padding-left:18px}
.title__831645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__831645__ .pc{display:none;}
.title__831645__ .mb{display:block;}

@media all and (min-width:1024px){
	.title__831645__ p {font-size:50px; line-height:1.15em}
	.title__831645__.style_top p:before {width:50px}
	.title__831645__.style_right p:before {height:50px}
	.title__831645__.style_bottom p:before {width:50px}
	.title__831645__.style_left p:before {height:50px}
	.title__831645__ .mb{display:none;}
	.title__831645__ .pc{display:block;}
}

/*     831655 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__831655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__831655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__831655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__831655__ {height:12px}
}

/*     831665 : 장문 텍스트      */
.textarea__831665__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.1em;
	font-size:14px;font-weight:500;color:#3a3a3a;line-height:1.4em;
letter-spacing: -0.5px !important;
}
.textarea__831665__ p span {display:inline-block; margin-top:10px;}
.textarea__831665__ .pcpc {display:none; }
.textarea__831665__ .mm {display:block; text-align:center;}

@media all and (min-width:1024px){
	.textarea__831665__ p {font-size:20px}
.textarea__831665__ .pcpc  {display:block;}
.textarea__831665__ .mm {display:none;}
}

/*     831675 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__831675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__831675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__831675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__831675__ {height:25px}
}

/*     831685 : 이미지 리스트 (타일형)      */
.img_tile__831685__ {overflow:hidden}
.img_tile__831685__ b{font-weight:600;letter-spacing: -0.5px !important;}
.img_tile__831685__ .img_inner {margin:0 -5px}
.img_tile__831685__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__831685__ * {box-sizing:border-box}
.img_tile__831685__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__831685__ .item a {display:block}
.img_tile__831685__ .figure {display:flex; justify-content: center;}
.img_tile__831685__ .figure img {vertical-align:top;    width: 88%;}
.img_tile__831685__ .caption {display:block;margin-top:10px;text-align: center;}
.img_tile__831685__ .caption > span {display:block}
.img_tile__831685__ .caption > span.subject {font-weight:700;color:#f7a817;letter-spacing: -0.5px !important;}
.img_tile__831685__ .caption > span.content {margin-top:5px;color:#3a3a3a;letter-spacing: -0.5px !important;}

.text_m_sml__831685__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__831685__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_med__831685__ .caption > span.subject {font-size:16px;line-height:1.6em}
.text_m_med__831685__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__831685__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__831685__ .caption > span.content {font-size:15px;line-height:1.4em}

.col_m_1__831685__ .item {width:100%}
.col_m_2__831685__ .item {width:50%}
.col_m_3__831685__ .item {width:33.3333%}
.col_m_4__831685__ .item {width:25%}
.col_m_1__831685__ .item,
.col_m_2__831685__ .item2n,
.col_m_3__831685__ .item3n,
.col_m_4__831685__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__831685__ .item,
	.col_m_2__831685__ .item2n,
	.col_m_3__831685__ .item3n,
	.col_m_4__831685__ .item4n {clear:none}

	.col_t_1__831685__ .item {width:100%}
	.col_t_2__831685__ .item {width:50%}
	.col_t_3__831685__ .item {width:33.3333%}
	.col_t_4__831685__ .item {width:25%}
	.col_t_5__831685__ .item {width:20%}
	.col_t_6__831685__ .item {width:16.6666%}
	.col_t_1__831685__ .item,
	.col_t_2__831685__ .item2n,
	.col_t_3__831685__ .item3n,
	.col_t_4__831685__ .item4n,
	.col_t_5__831685__ .item5n,
	.col_t_6__831685__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__831685__ .img_inner {margin:auto; width:90%; }
	.img_tile__831685__ .item {padding:10px}
	.img_tile__831685__ .caption {margin-top:15px}
	.img_tile__831685__ .caption > span.content {margin-top:10px;line-height: 1.8em; letter-spacing: -1px !important;}

	.text_sml__831685__ .caption > span.subject{font-size:21px;line-height:2em}
	.text_sml__831685__ .caption > span.content {font-size:20px;line-height:1.3em}
	.text_med__831685__ .caption > span.subject {font-size:21px;line-height:2em;}
	.text_med__831685__ .caption > span.content {font-size:20px;line-height:1.3em}
	.text_big__831685__ .caption > span.subject {font-size:21px;line-height:2em}
	.text_big__831685__ .caption > span.content {font-size:22px;line-height:1.3em}

	.col_t_1__831685__ .item,
	.col_t_2__831685__ .item2n,
	.col_t_3__831685__ .item3n,
	.col_t_4__831685__ .item4n,
	.col_t_5__831685__ .item5n,
	.col_t_6__831685__ .item6n {clear:none}

	.col_pc_1__831685__ .item {width:100%}
	.col_pc_2__831685__ .item {width:50%}
	.col_pc_3__831685__ .item {width:33.3333%}
	.col_pc_4__831685__ .item {width:25%}
	.col_pc_5__831685__ .item {width:20%}
	.col_pc_6__831685__ .item {width:16.6666%}
	.col_pc_1__831685__ .item,
	.col_pc_2__831685__ .item2n,
	.col_pc_3__831685__ .item3n,
	.col_pc_4__831685__ .item4n,
	.col_pc_5__831685__ .item5n,
	.col_pc_6__831685__ .item6n {clear:both}
}

/*     831695 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__831695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__831695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__831695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__831695__ {height:40px}
}

